Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

datakick

Stripe has release new API version not compatible with tb module

Recommended Posts

9 hours ago, datakick said:

Hi all,

please note that Stripe has released new API version 2022-08-01, which is NOT COMPATIBLE with current stripe module. 

You can check what API version is selected for your account in stripe dashboard:

https://dashboard.stripe.com/developers

Native thirty bees module is compatible with API version 2020-08-27

 

Will there be an update?

Link to comment
Share on other sites

16 hours ago, vzex said:

Will there be an update?

We will do the investigation to see how complicated it will be. If it's simple change, we can roll the update soon. Otherwise this will go to backlog, as there are other tasks with higher priority.

Currently the module should continue to work, provided you have selected proper API version in your stripe dashboard. 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×
×
  • Create New...